* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Elms", sans-serif;
  font-size: 1.6 rem;
  background-color: #fee6f3;
  color: #851552;
  display: flex;
  flex-direction: column;
  height: 100vh;
}

main {
  width: 80%;
  margin: auto;
  flex: 1;
  padding-bottom: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1 {
  font-size: 3rem;
  font-weight: 800;
  line-height: 1.15;
  margin: 3rem 0;
}

h2 {
  color: #384164;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin: 3rem 0;
}

.btn {
  border: none;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 1.6rem;
  border-radius: 1rem;
  color: #a3044c;
  margin-bottom: 1rem;
}

header,
footer {
  background: #a3044c;
  color: beige;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.div-logo {
  margin-left: 2rem;
  font-weight: bold;
}

.logo,
.header-nav ul li a {
  text-decoration: none;
  font-size: 3rem;
  color: blanchedalmond;
  display: inline-block;
  padding: 2rem;
}

.header-nav ul,
footer,
.footer-list {
  list-style-type: none;
  display: flex;
  gap: 2rem;
}

.footer-list li {
  padding: 1rem;
}
nav ul {
  list-style: none;
  flex-direction: row;
}

.footer-list img {
  margin: 2rem;
  width: 5rem;
}

.footer-parrafo {
  font-size: 1.5rem;
}
/* -------------------------------------------------------------------------- */
/*                                   Colores                                  */
/* -------------------------------------------------------------------------- */

.bg-primary {
  background-color: #fee6f3;
}

.bg-secondary {
  background-color: blanchedalmond;
}

.text-light {
  color: bisque;
}

.text-dark {
  color: #a3044c;
}

.text-secondary {
  color: rgb(184, 37, 56);
}
/* -------------------------------------------------------------------------- */
/*                                    Home                                    */
/* -------------------------------------------------------------------------- */

.parrafo {
  width: 80%;
  text-align: center;
  font-size: 2rem;
  padding: 3rem;
}

.contenedor-tarjetas {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2rem;
}
.card {
  margin: 2rem;
  background: #a3044c;
  color: blanchedalmond;
  width: 40rem;
  border-radius: 1rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  padding-bottom: 2rem;
}

.card img {
  width: 100%;
  height: 30rem;
  object-fit: cover;
}

/* -------------------------------------------------------------------------- */
/*                                  Contacto                                  */
/* -------------------------------------------------------------------------- */

.titulo-contacto {
  margin: 2rem 0;
}

.form-contacto {
  background-color: #e2c3d1;
  color: #a3044c;
  width: 100%;
  max-width: 50rem;
  font-size: 2rem;
  padding: 3rem;
  border-radius: 1rem;

  box-shadow: 0 10px 15px #b60f5a;
}

.input-form {
  display: block;
  width: 100%;
  margin-bottom: 2rem;
}

/* Media Queries */
@media (max-width: 600px) {
  header,
  footer {
    flex-direction: column;
  }
}
